import { RStepperComponent } from './stepper.component';
export declare class RStepperNextDirective {
    protected stepper: RStepperComponent;
    type: string;
    constructor(stepper: RStepperComponent);
    onClick(): void;
}
export declare class RStepperPreviousDirective {
    protected stepper: RStepperComponent;
    type: string;
    constructor(stepper: RStepperComponent);
    onClick(): void;
}
